
/* PAPILLO */

@media (max-width: 960px) {
    .body {
        font-size: 16px;
        line-height: 1.8em;
    }
    .btn {
        font-size: 14px !important;
    }
}

.menu-trigger {
    margin-top: 30px;
    margin-right: 20px;
}

@media (min-width: 1600px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1600px;
    }
}

.bg-light {
    background-color: #f5f6f9 !important;
    color: var(--text-color) !important;
}

main ul {
    list-style-type: none;
}

.frame-space-before-extra-large {
    margin-top: 40px !important;
}

main #c1457,
main #c1496,
main #c1497,
main #c1498,
main #c1499,
main #c1787,
main #c1952,
main #c1961,
main #c1970,
main #c1979 {
    padding: 40px 40px 20px;
}

main #c1457 ul li,
main #c1496 ul li,
main #c1497 ul li,
main #c1498 ul li,
main #c1499 ul li,
main #c1787 ul li,
main #c1952 ul li,
main #c1961 ul li,
main #c1970 ul li,
main #c1979 ul li,
.frame-layout-3 ul li,
.card ul li {
    position: relative;
    padding-left: 30px;
    padding-bottom: 12px;
}

.frame-layout-3 ul {
    padding-left: 0px;
}

main #c1457 ul li:before,
main #c1496 ul li:before,
main #c1497 ul li:before,
main #c1498 ul li:before,
main #c1499 ul li:before,
main #c1787 ul li:before,
main #c1952 ul li:before,
main #c1961 ul li:before,
main #c1970 ul li:before,
main #c1979 ul li:before,
.frame-layout-3 ul li:before,
.card ul li:before  {
    content: url('/fileadmin/user_upload/Layout/box_check_icon.svg'); /* Pfad zum Bild */
    position: absolute;
    left: 0;
    top: 4px;
    fill: var(--primary-color) !important;
    width: 16px;
    height: 16px;
}




/* Grauen Hintergrund volle Breite */
.frame.frame-space-before-extra-large.frame-space-after-extra-large {
    background-color: #f5f6f9;
    padding: 70px 0 50px;
    margin-bottom: 0;
}
.frame.frame-space-before-extra-large.frame-space-after-extra-large .container {
    --bs-gutter-x: 0.75rem;
}

figcaption.image-caption {
    font-size: 0.9rem !important;
    line-height: 1.6em;
    text-align: left !important;
    padding-top: 10px;
}

strong {
    font-weight: 600 !important;
}

header h1,
header h2 {
    margin-bottom: 16px !important;
}

.frame-type-uploads h2,
.info-block h2,
.frame-type-image h2 {
    font-size: 22px !important;
    padding-top: 4px;
    line-height: 1.8rem !important;
}

h1 {
    font-weight: 400 !important;
    font-size: 36px;
    line-height: 2.6rem;
    margin-bottom: 20px !important;
}

@media only screen and (max-width: 992px) {
    h1 {
        font-size: 32px;
    }
}

h2 {
    font-size: 26px !important;
    line-height: 2.4rem;
}

#c1449 h2,
#c1452 h2 {
   font-size: 36px !important; 
}

@media only screen and (max-width: 992px) {
    #c1449 h2,
    #c1452 h2 {
        font-size: 30px !important; 
}
}

h3 {
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 2.2rem;
    margin-bottom: 20px !important;
}

h4,
.h4 {
    font-weight: 400 !important;
}

@media (max-width: 960px) {
    h4{
        font-size: 24px;
    }
}

.navigation .nav-arrow {
    display: none;
}

.navigation ul li li a {
    font-size: 16px;
}

.navigation ul li li {
    font-size: 16px;
}

.navigation ul ul {
    display: inherit !important;
    transition: all .6s ease;
}

.navigation ul ul ul {
    display: none !important;
}

.navigation ul li a {
    padding: 10px 20px 20px;
    font-weight: 400;
}

.navigation ul li.active>a {
    font-weight: 600 !important;
}

.navigation li.active.has-sub a {
    font-weight: 400;
}

.navigation ul li .search-form {
    z-index: 1000;
}


.content-section .h2, .content-section h2 {
    font-weight: 400;
    font-size: 36px;
}

.row {
    --bs-gutter-x: 2.5rem !important;
}

.header-main {
    border-bottom: none !important;
}

.header-main-content .logo {
    float: right !important;
}

.header-main.sticky-header {
    min-height: 140px;
}

@media only screen and (max-width: 992px) {
    .header-main-content .logo {
        float: left !important;
        margin-left: 120px;
    }
    .header-main.sticky-header {
        min-height: 120px !important;
    }
    .header-main.sticky-header .navigation {
        top: 90px !important;
        margin-left: 0px !important;
        width: 80%!important;
        height: 100vh;
    }
    .header-main.sticky-header .navigation ul li {
        background-color: #204390;
    }
    .header-main.sticky-header .navigation ul li a {
        padding: 10px 20px;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-transform: none;
    }
    .header-main.sticky-header .navigation ul li ul li a {
        padding: 8px 20px;
        background-color: #ebedf1;
        color: #204390;
        font-size: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .header-main.sticky-header {
        min-height: 90px !important;
    }

    .row {
        --bs-gutter-x: 1.5rem !important;
    }
    
}

.header-main-content .logo img {
    width: 350px !important;
    transition: all .4s ease;
}

@media only screen and (max-width: 1200px) {
    .header-main-content .logo img {
        width: 300px !important;
    }
}

@media only screen and (max-width: 1100px) {
    .header-main-content .logo img {
        width: 180px !important;
    }
}


@media only screen and (min-width: 992px) {
    .header-main.sticky-header .container {
        max-width: 1200px !important;
    } 
}

.header-main.sticky-header+main {
    margin-top: 120px !important;
}

@media only screen and (max-width: 992px) {
    .header-main.sticky-header+main {
        margin-top: 90px !important;
    }
}

header.sticky-header {
    padding-bottom: 12px;
}

header.sticky-header::before {
    position: absolute;
    content: '';
    display: inline-block;
    width: 80px;
    height: 80px;
    background: url('/fileadmin/user_upload/logo/allgaeu_logo.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 30px;
}

.banner-section.full-width-banner {
    height: 100vh !important;
    margin-top: -100px;
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 20%, rgba(111,144,203,1) 100%);
}

.banner-section.full-width-banner .bg-img {
    background-size: 70% !important;
    background-position: bottom right;
    background-size: cover;
}

@media only screen and (min-width: 1850px) {
    .banner-section.full-width-banner .bg-img {
        background-size: 60% !important;
    }
}

@media only screen and (min-width: 1400px) {
    .banner-section.full-width-banner .bg-img {
        background-size: 56% !important;
    }
}

.banner-section.full-width-banner .bg-img {
    animation: einblenden 2.5s;
    -moz-animation: einblenden 2.5s; /* Für Firefox */
    -webkit-animation: einblenden 2.5s; /* Für Safari und Chrome */
    -o-animation: einblenden 2.5s; /* Für Opera */
}

#mitmachen {
    margin-bottom: 140px;
    background-color: #1a2f86;
    height: 1px;
}

@keyframes einblenden {
    from { opacity:0; }
    to { opacity:1; }
}

@-moz-keyframes einblenden { /* Für Firefox */
    from { opacity:0; }
    to { opacity:1; }
}

@-webkit-keyframes einblenden { /* Für Safari und Chrome */
    from { opacity:0; }
    to { opacity:1; }
}

@-o-keyframes einblenden { /* Für Opera */
    from { opacity:0; }
    to { opacity:1; }
}




.header-main-content {
    padding: 0 !important;
    font-size: 20px;
}

.header-main.sticky-header .navigation {
    top: 88px;
    margin-left: -16px;
    float: left;
}

section.banner-section.parallax-banner,
section.banner-section.landing-banner {
    height: 42vh !important;
}

@media only screen and (max-width: 992px) {
    section.banner-section.parallax-banner {
        height: 50vw !important;
        background-size: 150vw;
        background-position: top;
    }
}

.banner-section.parallax-banner:before {
    background: none !important;
}

.banner-section.full-width-banner .banner-content {
    max-width: 1600px !important;
    text-align: left;
    padding: 2% 10px 0 !important;
}

.banner-section.full-width-banner .banner-content h1  {
    font-size: 2.6vw;
    font-weight: 700 !important;
    line-height: 3.4vw;
    max-width: 39vw;
    display: block;
    color: var(--primary-color);
    text-transform: uppercase;
}

@media only screen and (max-width: 1200px) {
    .banner-section.full-width-banner .banner-content {
        padding: 50px 30px 0 !important;
    }
    .banner-section.full-width-banner .banner-content h1 {
        line-height: 1.3em !important;
        font-size: 24px !important;
        max-width: 44vw !important;
    }
    .banner-section.full-width-banner .banner-content h1 i {
        font-size: 20px !important;
        line-height: 1.3em !important;
    }
    .banner-section.full-width-banner {
        height: 650px !important;
    }
}

@media only screen and (max-width: 1100px) {
    .banner-section.full-width-banner .banner-content h1 {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 900px) {
    .banner-section.full-width-banner {
        height: 460px !important;
    }
}

@media only screen and (max-width: 600px) {
    .banner-section.full-width-banner .banner-content h1 {
        max-width: 100% !important;
    }
}

.banner-section.full-width-banner .banner-content h1 i  {
    display: block;
    font-weight: 100;
    font-style: normal;
    font-size: 1.6vw;
    line-height: 2vw;
    margin-top: 20px;
    max-width: 30vw;
    text-transform: none;
}

@media (max-width: 1599px) {
    .banner-section.full-width-banner .banner-content {
        max-width: 1200px !important;
    }
}

.card-block.text-left .card-title {
    font-size: 25px;
    line-height: 32px;
    min-height: 64px;
    margin: 0 0 10px;
}

.card-block.text-left .card {
    background: #f5f6f9;
}


.footer {
    background-color: #1a2f86 !important;
}

.footer-main {
    padding: 50px 0 20px !important;
}

.footer,
.footer a {
    color: #fff;
    font-weight: 100;
}

.footer .col-6.col-md-4.col-lg-2 .footer-block.footer-page-block ul li:nth-child(1) a:before {
    content: url('/fileadmin/user_upload/Layout/team.svg');
    padding-right: 10px;
}

.footer .col-6.col-md-4.col-lg-2 .footer-block.footer-page-block ul li:nth-child(2) a:before,
.footer .col-6.col-md-4.col-lg-2 .footer-block.footer-page-block ul li:nth-child(3) a:before {
    content: url('/fileadmin/user_upload/Layout/telephone_icon.svg');
    padding-right: 10px;
}

.footer .col-6.col-md-4.col-lg-2 .footer-block.footer-page-block ul li:nth-child(4) a:before {
    content: url('/fileadmin/user_upload/Layout/mail_icon.svg');
    padding-right: 10px;
}

.footer .col-6.col-md-4.col-lg-2 {
    padding-top: 17px !important;
}

.footer .row .col-12.col-md-6.col-lg-2 {
    display: none;
}

.footer .row .col-6.col-md-6.col-lg-3 .address-block:before {
   display: none;
}

.footer .row .col-6.col-md-6.col-lg-3 .address-block a:before {
   content: url('/fileadmin/user_upload/Layout/mail_icon.svg');
   padding-right: 6px;
}

.footer .row .col-6.col-md-6.col-lg-3 .address-block a {
    margin-left: 108%;
    margin-top: 10px;
    line-height: 1.4rem; 
}

@media only screen and (max-width: 1599px) {
    .footer .row .col-6.col-md-6.col-lg-3 .address-block a {
        margin-left: 111%;
    }
}
@media only screen and (max-width: 1199px) {
    .footer .row .col-6.col-md-6.col-lg-3 .address-block a {
        margin-left: 114%;
    }
}
@media only screen and (max-width: 990px) {
    .footer .row .col-6.col-md-6.col-lg-3 .address-block a {
        margin-left: 118%;
    }
}

@media only screen and (max-width: 767px) {
    .footer .row .col-6.col-md-6.col-lg-3 .address-block a {
        margin-left: 0;
    }
    .footer .col-6.col-md-4.col-lg-2 {
        width: 100% !important;
    }
    .footer .row .col-6.col-md-6.col-lg-3 {
        width: 100%;
        margin-top: 20px;
    }
    .address-block address {
        font-size: 16px;
    }
}

.footer h3 {
    visibility: hidden;
}

.footer #c2546 {
    font-size: 13px;
    line-height: 1.4;
    padding: 0 0 30px;
}

.footer .address-block address {
    margin-top: 0;
    line-height: 1.8em;
}

.footer .address-block {
    margin-top: -23px;
    line-height: 0;
}

.footer address {
    margin-top: 24px !important;
}
 
 .footer .address-block:before {
     content: url('/fileadmin/user_upload/logo/bergaufland_logo_weiss.svg');
 }
 
 .footer .row .col-6 {
     width: 33%;
 }

 @media (max-width: 768px) {
    .footer .row .col-6.col-md-4.col-lg-3 {
        width: 100%;
    }
    .footer .row .col-6.col-md-4.col-lg-2 {
        width: 50%;
    }
    .footer h3 {
        display: none;
    }
}
 
 .footer-block ul {
     width: 100% !important;
 }

 .footer-block ul li {
    margin: 0.2em 0 0;
}

/* Card Images Projekte Homepage */

#c1283 h3 {
    font-weight: 400;
    font-size: 36px;
}

#c1274 img.image-embed-item,
#c1277 img.image-embed-item,
#c1278 img.image-embed-item,
#c1280 img.image-embed-item,
#c1281 img.image-embed-item {
    width: 60% !important;
}

#c1274 .card-block .card-img,
#c1277 .card-block .card-img,
#c1278 .card-block .card-img,
#c1280 .card-block .card-img,
#c1281 .card-block .card-img {
    text-align: center;
    padding: 4px 0 0;
}

#c1274 .card,
#c1277 .card,
#c1278 .card,
#c1280 .card,
#c1281 .card {
    --bs-card-spacer-x: 0;
    background: none;
}

/* PROJEKTE */

.handlungsziele .container .col-md-4  {
    background-color: #f5f6f9;
}

/* Wird per Javascript /fileadmin/custom_js/custom.js nur eingeblendet, wenn ein Newsartikel vorhanden ist. */

.news {
    clear: both;
}

/* NEWS */

.frame-type-news_newsliststicky h1 {
    float: left;
    padding-right: 10px;
}

.frame-type-news_newsliststicky h2 {
    display: none;
}

.frame-type-news_newsliststicky .blog-item h2 {
    display: block;
}

.news.news-single {
    position: relative;
}

.youtube-thumbnail {
    position: relative;
    display: inline-block;
    margin: 8px;
}

.youtube-thumbnail img {
    display: block;
    width: 100%;
    height: auto;
}

.youtube-thumbnail::before {
    content: '\f16a'; /* FontAwesome YouTube-Icon */
    font-family: 'FontAwesome';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: rgba(255, 0, 0, 0.8);
    pointer-events: none;
    transition: all .4s ease;
}

.youtube-thumbnail:hover::before {
    color: rgba(255, 0, 0, 1);
    font-size: 70px !important;
}

.no-news-found {
    /* display: none; */
}

#c1835 {
    background-color: #f5f6f9;
    padding: 30px 40px 20px;
}

/* Projekt Detailseite */

#c1563 h1 {
    float: left;
    padding-right: 14px;
} 

.news.news-single .article .footer {
    display: none;
}

.news.news-single .news-text-wrap {
    clear: both;
    padding-top: 20px;
    display: block;
}

.news-single p.lead {
    font-weight: 500 !important;
}

.news-single .teaser-text {
    float: left;
    min-height: 204px;
    width: auto;
    margin: 20px 300px 40px 0;
}

.news-single .news-related-wrap {
    clear: both;
}

.news.news-single .news-img-wrap {
    position: absolute;
    width: 300px !important;
    right: 0;
    top: 50px;
    text-align: right;
    float: right;
    padding: 0;
}

.news.news-single .article .header h3 {
    background-color: #1a2f86 !important;
    color: #fff;
    padding: 0px 10px;
    font-weight: 200 !important;
}

.news.news-single .news-related-files-size {
    display: none;
}

.news-related-files-link::before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 23px;
    background: url('/_assets/2a58d7833cb34b2a67d37f5b750aa297/Icons/FileIcons/pdf.gif');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    vertical-align: middle;
}

.news-related.news-related-files ul {
    padding-left: 0;
}

#c1537 h2,
#c1563 h2 {
    font-size: 1.9rem !important;
    font-weight: 200 !important;
    margin: 0 !important;
}

.frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext {
	display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
}
.frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext .ce-gallery {
	width: 40%;
}
.frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext .ce-bodytext {
	width: 60%;
}


@media only screen and (max-width: 1200px) {
    .frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext {
        display: block;
    }
    .frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext .ce-gallery,
    .frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic .ce-textpic.ce-left.ce-intext .ce-bodytext {
        width: 100%;
    }
}

.frame-type-news_newsdetail.frame-layout-0 .frame-type-textpic header h4 {
	font-size: 26px !important;
	line-height: 2.4rem;
	font-weight: 600 !important;
	margin: 20px 0 0;
	display: inline-block;
}


.news.news-single .frame.frame-default.frame-type-text.frame-layout-0 {
    position: absolute;
    width: 300px;
    right: -350px;
    top: 0;
    background-color: #f5f6f9;
    padding: 30px 40px 0;
}



@media only screen and (max-width: 992px) {
    .news.news-single .frame.frame-default.frame-type-text.frame-layout-0 {
        position: relative !important;
        width: 100%;
        right: 0;
        padding-bottom: 10px;
    }

    .news.news-single .news-img-wrap {
        position: relative !important;
        width: 100% !important;
        top: 0 !important;
        padding: 20px 0;
    }

    .news-single .teaser-text {
        float: none;
        width: 100%;
        min-height: inherit;
        margin: 40px 0;
    }

    #c1549 .news-single .teaser-text,
    #c1549 .news-single .news-text-wrap,
    #c1549 .news-single .news-related-wrap {
        margin-right: 0px;
    }
    #c1533 .news-single .teaser-text {
        margin-bottom: 40px;
    }
    #c1533 .news.news-single .news-img-wrap,
    #c1533 .news-single .teaser-text {
        top: inherit;
        float: none;
        position: relative;
        clear: both;
        width: 100% !important;
    }
    #c1533 .frame.frame-default.frame-type-text.frame-layout-0 {
        position: absolute;
        width: inherit;
        right: inherit;
        top: inherit;
        background-color: #f5f6f9;
        padding: 30px 40px 6px;
        margin-bottom: 28px;
    }
}











/* Newsliste */

@media only screen and (max-width: 1199px) {
    #c350 .col-md-4 {
        width: 100%;
    }
}


/* Newsdetail */

#c301 .news-single .teaser-text,
#c301 .news-single .news-text-wrap,
#c301 .news-single .news-related-wrap {
    margin-right: 600px;
}

#c301 .news.news-single .news-img-wrap {
    width: 500px !important;
}

#c301 .news-single .teaser-text {
    min-height: 50px !important;
    margin-bottom: 40px;
}

@media only screen and (max-width: 992px) {
    #c301 .news-single .teaser-text,
    #c301 .news-single .news-text-wrap,
    #c301 .news-single .news-related-wrap {
        margin-right: 0px;
    }
    #c301 .news-single .teaser-text {
        margin-bottom: 40px;
    }
    #c301 .news.news-single .news-img-wrap {
        top: inherit;
        float: none;
        position: relative;
        clear: both;
        width: 100% !important;
    }
}

#c1549.frame-space-before-medium {
    margin-top: 1em;
}

#c1548 {
    display: inline-block;
}

.col-md-8:has(.frame-type-news_newsdetail) {
    padding: 0 10px;
}

.frame.frame-type-news_newsdetail.frame-layout-2 .col-md-4 {
    display: none;
}

#c1239 header h2 {
    margin-bottom: 0px;
}

.news .blog-item {
    border-top: 1px solid #dbdee6 !important;
    border-bottom: 0 !important;
    padding: 38px 0 14px !important;
}

.news .blog-item h2 {
    font-size: 27px !important;
    line-height: 1.28em;
}

.news .blog-item .blog-image img {
    width: 300px !important;
}

@media only screen and (max-width: 992px) {
    .news .blog-item .blog-image img {
        width: 240px !important;
    }
}

.news .blog-meta span {
    display: none;
}

.news .news-title h4 {
    font-weight: 400;
    margin-bottom: 0 !important;
}

#c350 .news .news-item {
    background: #f5f6f9;
    padding: 2px 20px 20px;
}

.news-img-wrap .news-img-caption {
    padding-top: 10px;
    text-align: left;
}

.news-list-date {
    padding-left: 10px;
}


/* Kategorie Menu */

.category-listing>li {
    border-bottom: 0px !important;
}

.category-listing>li>a {
    font-weight: 500;
    color: var(--bs-body-color) !important;
    padding-right: 8px !important;
}

.frame-type-menu_subpages li a {
    line-height: 1.4rem;
}

.frame-type-menu_subpages li.sidemenu-active a,
.frame-type-menu_subpages li.sidemenu-active a:hover {
    background-color: var(--primary-color);
    color: #fff;
}


/* Karte */

#Orte a polygon,
a .stkempten,
a .st61 {
    transition: all .4s ease;
}

#Orte a:hover polygon {
    fill: #597db7 !important;
    z-index: 100;
    display: block;
}
#Orte a:hover .st11 {
    fill: #FFF !important;
}
a:hover .stkempten,
a:hover .st61 {
    fill: #c8cee1 !important;
    z-index: 100;
    display: block;
}

.sidebar-widget {
    position: sticky;
    top: 140px;
    z-index: 0;
    background-color: white;
}

/* Menue Left Orte */

#c1436 ul {
    padding: 0;
    border: none;
    display: flex;
    flex-wrap: wrap;
}

#c1436 ul li {
    flex: 1 1 calc(50% - 10px); /* 50% Breite abzüglich des Gaps */
    box-sizing: border-box;
}

#c1436 ul li a {
    border: none;
    border-bottom: 1px solid #dbdee6;
    padding: 2px 0;
}

.frame.frame-type-uploads {
    border: 1px solid #dbdee6;
    padding: 20px 20px 10px;
}

/* Dateilinks */

.ce-uploads li {
    margin: 0 0 6px;
}

.ce-uploads-description {
    font-size: 14px;
}

.ce-uploads-fileName {
    font-size: 14.5px;
    line-height: 1.4;
}

.ce-uploads img {
    margin-top: 0px !important;
    padding-right: 0.7em !important;
}

/* Sidebar Nav */

.sidebar-widget .list-group ul {
    border: none !important;
}

.sidebar-widget .list-group ul li:before {
    content: url('/fileadmin/user_upload/Layout/icon_arrow_blue.svg');
    position: absolute;
    padding-top: 11px;
    left: 0;
    width: 8px;
    height: 10px;
}

.sidebar-widget .list-group ul li.sidemenu-active a {
    font-weight: 400;
    color: #fff;
}

.sidebar-widget .list-group ul li a {
    font-size: 17px;
    font-weight: 500;
    color: #204390;
    padding: 14px 20px;
}

/* Accordion */

.custom-accordion .card .card-header {
    padding: 0.5rem 0.75rem .45rem;
}

.custom-accordion .card .card-header h3,
.custom-accordion .card .card-header .h3 {
    font-weight: 500 !important;
    font-size: 1rem !important;
}

/* Breadcrumb */

.breadcrumb-item.active {
    font-weight: 500;
}

@media only screen and (max-width: 992px) {
    .breadcrumb-section {
        margin-bottom: 1em;
    }
}

/* PAPILLO ENDE */
